/* script to test the REXX interpreter API ****************/

tmp  = 0
value = arg()

say ' '
say '              Now inside startrx2.cmd. The amount of arguments '
say '              delivered from the calling routine: ' value
say ' '
say ' '
do while(value > 0)
   tmp = tmp +1
   value = value-1
   say '              content of argument' || tmp ':' arg(tmp)
end
say ' '

exit 0

